poi-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 57411] Received Error java.lang.ExceptionInInitializerError in OSGI
Date Fri, 09 Jan 2015 13:47:41 GMT
https://issues.apache.org/bugzilla/show_bug.cgi?id=57411

--- Comment #10 from Nick Burch <apache@gagravarr.org> ---
All dependencies are listed on the website:
http://poi.apache.org/overview.html#components

I'd suggest you upgrade to XMLBeans 2.6. 

org.xml.sax is provided by a Java 6+ JVM, see
http://docs.oracle.com/javase/6/docs/api/org/xml/sax/package-summary.html .
Make sure your OSGi container isn't somehow excluding that bit of the JVM

-- 
You are receiving this mail because:
You are the assignee for the bug.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@poi.apache.org
For additional commands, e-mail: dev-help@poi.apache.org


Mime
View raw message